## dns323-firmware-tools 0.7.3

=== debian/changelog ===
dns323-firmware-tools (0.7.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper-compat 10

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Jan 2026 02:44:34 +0100

dns323-firmware-tools (0.7.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Include missing build target. Closes: #999134
    - Using dh sequencer.
    - Add runtime dependency on ${misc:Depends}.
  * Switch to dpkg-source 3.0 (quilt) format. Closes: #1007083

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 28 Jul 2022 09:12:19 +0200

dns323-firmware-tools (0.7.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:11:48 +0100

dns323-firmware-tools (0.7.3-1) unstable; urgency=low

  * New upstream release.
    - Fixed -p option to mkdns323fw.  Closes: #752318

 -- Matt Palmer <mpalmer@debian.org>  Mon, 23 Jun 2014 12:44:46 +1000

dns323-firmware-tools (0.7.2-1) unstable; urgency=low

  * New upstream release.
    - Fix bug that made mkdns323fw pretty useless.  Closes: #751753.

 -- Matt Palmer <mpalmer@debian.org>  Tue, 17 Jun 2014 09:27:33 +1000

dns323-firmware-tools (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Matt Palmer <mpalmer@debian.org>  Thu, 01 May 2014 17:10:25 +1000

dns323-firmware-tools (0.6-2) unstable; urgency=low

  * Correct ruby dependency.  Closes: #740744.

 -- Matt Palmer <mpalmer@debian.org>  Sun, 13 Apr 2014 10:00:52 +1000

dns323-firmware-tools (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Matt Palmer <mpalmer@debian.org>  Fri, 11 Apr 2014 17:04:20 +1000

dns323-firmware-tools (0.5-1) unstable; urgency=low

  * New upstream release.
  * Supports Ruby 1.9.  (Closes: #735476)

 -- Matt Palmer <mpalmer@debian.org>  Sun, 02 Mar 2014 14:14:08 +1100

dns323-firmware-tools (0.3-2) unstable; urgency=low

  * Include splitdns323fw binary and manpage in package.
    Closes: #520244

 -- Matt Palmer <mpalmer@debian.org>  Wed, 18 Mar 2009 22:19:17 +1100

dns323-firmware-tools (0.3-1) unstable; urgency=low

  * New upstream release.  Closes: #519852

 -- Matt Palmer <mpalmer@debian.org>  Mon, 16 Mar 2009 06:06:06 +1100

dns323-firmware-tools (0.2-1) unstable; urgency=low

  * New upstream release

 -- Matt Palmer <mpalmer@debian.org>  Wed, 12 Nov 2008 06:19:23 +1100

dns323-firmware-tools (0.1-1) unstable; urgency=low

  * Initial release.

 -- Matt Palmer <mpalmer@debian.org>  Mon, 20 Oct 2008 23:18:24 +1100
