=== debian/control ===
Source: dns323-firmware-tools
Section: otherosfs
Priority: optional
Maintainer: Matt Palmer <mpalmer@debian.org>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 3.8.0
Homepage: http://theshed.hezmatt.org/dns323-firmware-tools/

Package: dns323-firmware-tools
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1:1.9.3), ruby-ffi
Description: build and manipulate firmware images for a range of NAS devices
 This package contains programs for manipulating the firmware images used by
 a range of small consumer-grade NAS devices, such as the D-Link DNS-323.
 .
 These firmware images are what are used to "bundle" the kernel, initrd, and
 other data when uploading new firmware images using the "stock" interface.
 If you are already running a custom firmware, it is likely that these tools
 will be of no use to you, and you will need to use whatever update
 mechanism is provided by your firmware.
