=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/dns323-firmware-tools

%:
	dh $@

execute_after_dh_auto_install:
	cp mkdns323fw splitdns323fw $(DESTDIR)/usr/bin

override_dh_installman:
	dh_installman mkdns323fw.1 splitdns323fw.1
